.content-woo-area .rh-tabletext-block-wrapper {
  padding: 8px 0 0 20px;
}

.content-woo-area ul.table-of-contents__list {
  list-style: none;
  counter-reset: item;
  margin-bottom: 0;
}

.content-woo-area ul.table-of-contents__list > li {
  margin-bottom: 10px;
  counter-increment: item;
  position: relative;
  padding-left: 21px;
}

.content-woo-area ul.table-of-contents__list ul {
  margin-bottom: 0;
}

.content-woo-area ul.table-of-contents__list ul li{
  font-size: 14px;
  line-height: 20px;
  color: #19191A;
  font-weight: normal;
  position: relative;
  padding-left: 14px;
  margin-left: 27px;
  margin-top: 10px;
}

.content-woo-area ul.table-of-contents__list ul li a {
  font-size: 14px;
}

.content-woo-area ul.table-of-contents__list ul li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background-image: url("data:image/svg+xml,%0A%3Csvg width='7' height='9' viewBox='0 0 7 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 4.5L0 9V0L7 4.5Z' fill='black'/%3E%3C/svg%3E");
  width: 7px;
  height: 9px;
}

.content-woo-area ul.table-of-contents__list ul li::marker {
  content: none;
}

.content-woo-area ul.table-of-contents__list > li:before {
  content: counter(item);
  text-align: center;
  display: inline-block;
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  color: #111;
  position: absolute;
  left: 0;
  top: 4px;
}

.content-woo-area ul.table-of-contents__list > li::marker {
  content: none;
}

ul.table-of-contents__list > li a {
  font-weight: normal;
  font-size: 16px;
  line-height: 25px;
  color: #19191A;
}